VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Author Topic: tovid dep vl-7.1-64  (Read 863 times)

Masta

  • Global Moderator
  • Vectorian
  • *****
  • Posts: 725
tovid dep vl-7.1-64
« on: October 16, 2013, 10:03:35 pm »

tovid 0.34-x86_64-1vl71 in VL64-7.1/extra/
tovid: Depends: tix >= 8.4.3


Logged

hata_ph

  • Moderator
  • Vectorian
  • *****
  • Posts: 3261
  • -- Just being myself --
Re: tovid dep vl-7.1-64
« Reply #1 on: October 17, 2013, 01:32:26 am »

Masta,

I build tix-8.4.3 in the untested repo for VL7.1...maybe you can try it...

To who may concern,

I notice the original SB use to download the tcl and tk sources to build tix...instead of doing that I modify the SB to use the local tcl and tk library...maybe someone might want to review it...let me know how it too

https://bitbucket.org/VLCore/vabs/commits/c6c894a21659036175cd0786714cc374864967b0
Logged

Masta

  • Global Moderator
  • Vectorian
  • *****
  • Posts: 725
Re: tovid dep vl-7.1-64
« Reply #2 on: October 17, 2013, 11:16:54 pm »

Thanks for the tip hata_ph. I suspect it might work.
 However, I am just trying to get the repo cleaned up. after the packager gets the dep fixed and gslapt will install the app, I will test the actual app. One step at a time works for me :) .

Logged